a{
	color: #1A2E6D;
}

body{
	margin: 0px;
	color: black;
	background-color: #c7d1ae;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.abstract{
	padding: 0px 10px 0px 0px;
	font-size: 12px;
	vertical-align: top;
}

.column{
	background-image: url(../images/colbg.gif);
	
}
.abstract11{
	padding: 0px 0px 10px 0px;
	font-size: 11px;
	vertical-align: top;
}
.centertd{
	background-image: url(../images/centerbg.gif);
	background-position: top;
	padding: 15px;
	height: 100px;
	vertical-align: top;
}
.topmenutd{
	background-image: url(../images/topbg.jpg);
	height: 23px;
padding: 5px 20px;
	vertical-align: top;
	
}
.abstracttd{
	padding-top: 18px;
	font-size: 12px;
	vertical-align: top;
}

.bottommenuitem{
	color: White;
	font-size: 12px;
	text-decoration: none;
}

.bottommenuitem a{
	color: #003366;
	font-size: 12px;
	text-decoration: none;
}

.bottommenuitem a:hover{
	color: #E21212;
}

.bottommenuseparator{
	padding: 0px 10px;
	color: White;
}

.bottommenutd{
	text-align: center;
	height: 55px;
	background-image: url(../images/bottombg.jpg);
	vertical-align: top;
	padding-top: 6px;
	background-repeat: no-repeat;
}
.bottommenutdinner{
	text-align: center;
	height: 55px;
	background-image: url(../images/bottombgi.jpg);
	vertical-align: top;
	padding-top: 6px;
	background-repeat: no-repeat;
}

.bottomtd{
	background-image: url(../images/bottomMenuBg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 86px;
	vertical-align: top;
	padding-top:17px;
	text-align: center; 
}
.bottomtext{
	color: White;
	font-weight: bold;
}
.contacttable{
	padding: 10px;
	font-size: 12px;
	text-align: left;
	height: 178px;
}
.cubetitle{
	background-image: url(../images/cubetop.gif);
	padding: 2px 30px 3px 5px;
	height: 19px;
	font-weight: bold;
	color:Black;

}
.hlinkblue{
	color:	#424242;
	text-decoration: none;
}
.cubebg
{
	padding: 2px 12px 3px 5px;	
}
.contenttd {
	vertical-align: top;
	background-image: url(../images/innerBG.jpg);
	background-position: right;
	background-repeat: repeat-y;
	background-color: #f7efcb;
   
}
.innercontenttd{
	vertical-align: top;
	padding: 10px  40px;
	height: 350px;
	
}

.credittd,.credittd a{
}
.indextitle{
	color: #584F35;
	font-weight: bold;
}

.indexdate{
	color:#808080;
}
.formlabel{
}

.tsepparator{
	background-image: url(../images/tseparattor.gif);
}
.vsepparator{
	background-image: url(../images/vseparattor.gif);
}
.hpcredit{
	font-weight: bold;
}
.hpcontenttd{
	background-image: url(../images/hpbg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 74px;
	padding: 6px 20px 6px 90px;
	vertical-align: top;
}
.hpmaintd{

padding: 20px;
	height: 100%;
}

.hpabstracttd{
	vertical-align: top;

}
.gtitle{
	color:Black;
	font-weight: bold;
	font-size: 18px;
}

.inputtext{
	border-left: 1px solid #CDCDCD;
	border-bottom: 1px solid #E3E3E3;
	border-top: 1px solid #8D8D8D;
	border-top: 1px solid #CDCDCD;
	font-size: 11px;
	line-height: 17px;
	height: 17px;
}

.lefttd {
	background-image: url(../images/left.gif);
}

.maintd{
	height: 324px;
	vertical-align: top;
	padding: 0px 0px 30px 22px;
}

.menuitem {
	padding:0px 10px;
}
.menuseparator
{
	color:white;
}
.menuitem a{
	color: white;

	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	text-transform: capitalize;
}

.menuitem a:hover, .credittd a {
	color: white;
	text-decoration: underline;
}
.logotd{
	
}
.topbannertd{
	background-image: url(../images/bannerbg.jpg);
	width: 421px;
	height: 96px;
	vertical-align: middle;
	text-align: center;
}
.menutd{

	height: 34px;
	padding: 0px 30px 0px 0px;
}

.ndate{
	color: #5f5843;
	font-size: 12px;
	font-style: italic;
}

.nlink a{
	color: #584F35;
	text-decoration: none;
}
.subordertd{
	color:white;
	text-align: center;
	padding: 4px 10px;
	background-color: #584F35;
}

.subordertd a{
	color:white;
	text-decoration: none;
}

.newstd{
	background-image: url(../images/newsbg.jpg);
	padding: 40px 25px 20px 25px;
}

.ntitle a, .ntitle {
	color: #5f5843;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.righttd {
	background-image: url(../images/right.gif);

}


.seotext{
	color: black;
	font-size: 11px;
	vertical-align: top;
	text-align: left;
	padding-top: 13px;
}

.sidemenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.sidemenuitem{
	color: #4A4A4A;
	font-weight: bold;
	text-decoration: none;
}

.sidemenulink{
	display: block;
	color: #004663;
	text-decoration: none;
	vertical-align: middle;
}

.sidemenulink:hover{
	vertical-align: middle;
}

.siteseparator{
	background-color: #C2C2C2;
}

.sitetd{
	background-color: #FFFFFF;
}

.subimagetd{
	background-image: url(../images/subimagebg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.text {
	padding-top: 8px;
	padding-bottom: 6px;
	line-height: 16px;
	vertical-align: top;
	cursor: pointer;
}

.treelink{
	padding: 0px 6px 0px 0px;
	color: #686868;
	text-decoration: none;
}
.treediv{
	margin-bottom: 15px;
}
.treeseparator{
padding: 0px 4px;
	color: #686868;
}

.treetext{
	padding: 0px 0px 0px 0px;
	color: #686868;
}

#toptable{
	background-image: url(../images/topbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#welcometd{
	padding: 7px 9px 0px 0px;
	text-align: right;
	vertical-align: top;
}
.lettertd{
		background-color: #C9C19C;
	width: 17px;
	height: 17px;
	text-align: center;
	vertical-align: middle;
}
.lettertd1{
	background-color: #C9C19C;
	padding: 0px 2px;
	height: 17px;
	text-align: center;
	vertical-align: middle;
}
.lettertd a , .lettertd1 a{
	color:#884624;
	font-weight: bold;
	text-decoration: none;
}
.cardtd{
	background-image: url(../images/cardbg.gif);
	padding: 10px;
}
.cardtitle{
	font-weight: bold;
	padding:10px 0px 3px 0px;
}
td.hpcontenttd p{
	margin:0;
margin-bottom:2px;
}